{
  "extDescription": {
    "description": "Penerangan sambungan",
    "message": "Alat yang cepat dan tepat untuk semakan, pengesahan dan penapisan nombor telefon WhatsApp secara pukal dengan satu klik."
  },
  "extName": {
    "description": "Nama sambungan",
    "message": "WA Checker - Semak, Sahkan & Tapis Nombor WhatsApp"
  }
}
